Bug ID 1050653
Summary python3.6 should provide python3-typing (python-Sphinx concerned)
Classification openSUSE
Product openSUSE Tumbleweed
Version Current
Hardware Other
OS Other
Status NEW
Severity Normal
Priority P5 - None
Component Development
Assignee bnc-team-screening@forge.provo.novell.com
Reporter bruno@ioda-net.ch
QA Contact qa-bugs@suse.de
Found By ---
Blocker ---

Since version 3.5 python3 is providing python3-typing.
python3-typing has be deleted or not present in Tumbleweed.

python3-Sphinx (1.6.3) in d:l:p can't be build due to lack of python3-typing

python3-Sphinx 1.5.2 is still available and installable in TW (oss).

Suggestion was made to have python3.5+ providing python3-typing


You are receiving this mail because: